    body {
        font-size: 14px;
        font-family: 'Source Sans Pro', sans-serif;
        color: #333;
        background: #EDF0F7;
        color: #233746;
    }
    .container{
        width: 90%;
        margin: 0 auto;
    }
    .vertical-center {
        min-height: 100%;  /* Fallback for vh unit */
        min-height: 100vh; 

       /* Make it a flex container */
        display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
        display: -webkit-flex;
        display: flex; 
              
        /* Align the bootstrap's container vertically */
          -webkit-box-align : center;
        -webkit-align-items : center;
             -moz-box-align : center;
             -ms-flex-align : center;
                align-items : center;
              
        /* In legacy web browsers such as Firefox 9
           we need to specify the width of the flex container */
        width: 100%;
              
        /* Also 'margin: 0 auto' doesn't have any effect on flex items in such web browsers
           hence the bootstrap's container won't be aligned to the center anymore.
           Therefore, we should use the following declarations to get it centered again */
               -webkit-box-pack : center;
                  -moz-box-pack : center;
                  -ms-flex-pack : center;
        -webkit-justify-content : center;
                justify-content : center;
        /* remove Logo height */
        margin-top: -100px;
    }
    .grid-stack-item-content{
         min-height: 315px;
        list-style: none;
        background-color: #fff;
        text-align: left;
        box-shadow: 0px 5px 10px rgba(178,178,178,0.3);
	margin-bottom: 20px;
    }
    .title {
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: 600;
        margin: 0.5em 1em;
        font-size: 16px;
        text-transform: uppercase;
        padding: 10px 0px;
        
    }
    .ss-icon{
        font-size: 20px;
        position: relative;
        padding: 5px;
        top: 4px;
    }
    .message {
	height: 210px;
	overflow: hidden;
        overflow-y: auto;
        font-family: 'Source Sans Pro', sans-serif;
        border-top: 1px solid #ccc;
        padding: 10px;
    }
    footer{
	padding: 10px 10px 25px 10px;
	display: block;
        min-height: 60px;
    }
    #logo {
        display: block;
        margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 20px;

    }
    .bg-img {
            background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
    }
    .ssl {
        background-image: 
            -webkit-linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
            url('../img/heart.jpg');
        background-image: 
            -o-linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
            url('../img/heart.jpg');            
        background-image: 
            linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
	    url('../img/heart.jpg');            
        background-position: center;
        background-size: cover;
        color: #fff;
    }
    .domain {
        background-image: 
            -webkit-linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
            url('../img/server.jpg');
        background-image: 
            -o-linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
            url('../img/server.jpg');
        background-image: 
            linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
            url('../img/server.jpg');
        background-position: center;
        background-size: cover;
        color: #fff;
    }
    .mageboost {
        background-image: 
            -webkit-linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
            url('../img/space-shuttle.jpg');
        background-image: 
            -o-linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
            url('../img/space-shuttle.jpg');
        background-image: 
            linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
            url('../img/space-shuttle.jpg');
        background-position: center;
        background-size: cover;
        color: #fff;
    }
    .hosting {
        background-image:
	     -webkit-linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
	     url('../img/globe.jpg');
	background-image:
            -o-linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
            url('../img/globe.jpg');
	background-image:
            linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
            url('../img/globe.jpg');
        background-position: center;
        background-size: cover;
        color: #fff;
    }
    #checkdomain input[type=text] {
        background-color: transparent;
        border-radius: 5px 0px 0px 5px;
        border-left: 1px solid #ccc !important;
        border-top: 1px solid #ccc !important;
        border-bottom: 1px solid #ccc !important;
        }
        button {
            text-transform: uppercase;
        }
    .readon {
        margin-bottom: 0;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        display: inline-block;
        font-family: 'Montserrat',sans-serif;
        font-size: .8em;
        min-width: 100px;
        padding: 11px 10px 9px 10px;
        position: relative;
        text-decoration: none;
        text-transform: uppercase;
        background: #2ecc71;
        color: #fff;
        font-weight: 700;
        box-shadow: 0 2px 0 0 #32b060;
        text-shadow: 0 2px rgba(0,0,0,.2);
        top: 0;
        -webkit-transition: all .4s;
        -moz-transition: all .4s;
        -ms-transition: all .4s;
        transition: all .4s;
    }
    a.readon:hover {
        background: #3fdf79;
	color: #fff;
	text-decoration: none;
        }
    .check{
        font-weight: 700;
        background-color: #2ecc71; 
        color: #fff;
        text-decoration: none;
    }
    .check:hover{
	background-color: #3fdf79;
	color: #fff;
    }
    #social{
	position: absolute;
	bottom: 25px;
	text-align: right;
    }
    #social ul{
	display: inline-block;
    	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
    }
    #social ul li{
	float: left;
	list-style: none;
	padding-left: 10px;
   }
